﻿body {
    font-size: 1rem !important;
    color: var(--bs-gray-700);
    !important
}

.main-container {
    max-width: 1600px !important;
}

.change-value.increase:before, .change-value.decrease:before {
    top: 2px;
}

.ticker-item p {
    font-size: 12px !important
}

#ticker-tape-container {
    padding: 6px 16px !important
}

table.marketwatch-tabtable tbody tr:not(:first-child) td {
    border: 3px solid fff;
}

table.marketwatch-tabtable tbody td {
    padding: 8px
}

#btnMoreFilter, .mwfields-dropdown {
    padding: 6px 20px !important;
    color: #737373;
}

.data-delay {
    padding: 6px;
    top: -6px !important;
}

.active-table th:not(:first-child) {
    text-align: right !important
}

#ordersModal .modal-content {
    max-width: 100%;
}

#id-span + div {
    padding-top: 40px !important
}

.span3.buttons {
    position: relative !important;
    top: -20px !important;
}

.tab-pane-content {
    padding: 24px 0px !important;
}

.modal-filter {
    font-size: .875rem;
    color: var(--bs-gray-700);
}
/* .modal-header{
   padding-left:36px !important;
   padding-right:36px !important;
} */
